@import "src/@fuse/scss/fuse";
.example-h2 {
    margin: 10px;
    text-align: center;
}

.example-section {
    display: flex;
    align-content: center;
    align-items: center;
    height: 30px;
}

.example-margin {
    margin: 0 5px;
}

.modal-form {
    @include media-breakpoint('xs') {
        width: 100%;
    }
    @include media-breakpoint('gt-xs') {
        width: 98%;
    }
    .mat-dialog-container {
        padding: 0;
        .mat-toolbar {
            flex: 1 0 auto;
            min-height: initial;
        }
        .toolbar-bottom {
            height: auto;
        }
    }
    .dialog-content-wrapper {
        max-height: 95vh;
        display: flex;
        flex-direction: column;
    }
}

#error-500 {
    width: 100%;
    .content {
        width: 90%;
        max-width: 512px !important;
        .error-code {
            font-size: 112px;
            line-height: 1;
            text-align: center;
            margin-bottom: 16px;
            font-weight: 600;
        }
        .message {
            font-size: 24px;
            text-align: center;
        }
        .sub-message {
            font-size: 17px;
            text-align: center;
            margin: 16px auto 48px auto;
        }
    }
}

ul,li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#file-label {
    display: inline-flex;
    vertical-align: middle;
    font-size: 12px;
    line-height: 18px;
}

#file-label mat-icon {
    font-size: 18px;
    text-align: center;
}

#file-label a {
    cursor: pointer;
}

table {
    width: 100%;
}
#dialogTambah{
    margin: 20px;
}